По дате Август 23rd, 2016

Debian the following signatures couldn’t be verified because the public key is not available

При попытке установки PHP 5.2 на Debian lenny, wheezy, равно как и других версий на более новую версию Debian (а также при установке из различных репозитариев) может возникнуть проблема аутентификации пакетов.

Читать целиком »

Опубликовано Август 23, 2016 | автор: levik  |  Нет комментариев »